---
# vars file for ENV - HKDEV

enableACL: true
sentinelMasterName: "mymaster_hkdev"
redisha_memLimit: "2GB"

redisha_nodes:
  - hostname: "pvgdemo1.pvg.internal"
    ipaddr: "192.168.11.121"
    isMaster: true
    isReplica: false
  - hostname: "pvgdemo2.pvg.internal"
    ipaddr: "192.168.11.122"
    isMaster: false
    isReplica: true
  - hostname: "pvgdemo3.pvg.internal"
    ipaddr: "192.168.11.123"
    isMaster: false
    isReplica: true
